Bug 198282 - devel packages do not depend on main ones
devel packages do not depend on main ones
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: avahi (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-10 16:35 EDT by Pierre Ossman
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-22 11:51:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pierre Ossman 2006-07-10 16:35:12 EDT
avahi-compat-howl-devel and avahi-compat-libdns_sd-devel to not depend on
avahi-compat-howl and avahi-compat-libdns_sd respectively. This causes a devel
pacakage that's insufficient to link a user of the libs to be installed.
Comment 1 Jason Vas Dias 2006-07-17 18:46:25 EDT
fixed with avahi-0.6.11-1.{fc5,fc6}
Comment 2 Fedora Update System 2006-07-17 19:17:06 EDT
avahi-0.6.11-1.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Pierre Ossman 2006-07-21 19:55:29 EDT
Confirmed.

Note You need to log in before you can comment on or make changes to this bug.